Subject: [PATCH 0/3] ARM: OMAP: clk-next-omap emergency fixes

From: [email-masked] (Mike Turquette)
Date: Fri, 17 Jan 2014 13:37:29 -0800

Quoting Tero Kristo (2014-01-17 12:25:37)
> Hi,
> 
> Quick emergency band-aid for the build breakages introduced in clk-next
> by Mike. I didn't have time to test this out (Nishanth will provide some
> logs) and I will leave the decision whether/how to use these patches or not
> to Tony + Mike.
> 
> I also pushed a test branch based on top of clk-next here:
> tree: https://github.com/t-kristo/linux-pm.git
> branch: clk-next-omap-fixes

Thanks Tero. I force updated the clk tree with the right branch, so
these should not be necessary now.

Regards,
Mike

> -Tero